{% load static %}
<!doctype html>
<html lang="en">
<head>
 	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>MasterBikes</title>

	<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<!-- estilos Custom -->	
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="{% static 'css/fixed.css' %}">


    <!-- hacer una copia de este archivo antes de modificar -->

	<script src="https://use.fontawesome.com/releases/v5.5.0/js/all.js"></script>
</head>
<body data-spy="scroll" data-target="#navbarResponsive">
<div id="home">
		<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
			<a class="navbar-brand" href="#"><img src="{% static 'img/masterlogo.png' %}" height="70"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" href="{% url 'home' %}">Inicio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="{% url 'mantenedor' %}">Mantenedor</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="{% url 'stock' %}">Listado de Bicicletas</a>
					</li>
			
				</ul>

			</div>
		</nav>


<div class="landing">
	<div class="home-wrap">
		<div class="home-inner">
		</div>
	</div>
</div>
  
{% block contenido %}





{% endblock contenido %}

	<div id="contact" class="offset">
<footer>
<div class="row justify-content-center">
<div class="col-md-5 text-center">
	<img src="{% static 'img/masterlogo.png'%}" height="50" alt="logoMasterBikes">
	<p>En Masterbikes nos apasionan las bicicletas tanto como a nuestros distinguidos clientes, junto a nosotros
		puedes encontrar gran variedad de opciones ya sea para arrendar una bicicleta o para solicitar uno de nuestros muchos
		servicios disponibles tanto en reparaciones como pedidos, 
	</p>
	<br>
	<strong>Información de contacto</strong>
	<p>(+596)9348 2342</p>
	<br>
	<p>Masterbikes@gmail.com</p>
	<a href="" target="blank"><i class="fab fa-facebook-square"></i></a>
	<a href="" target="blank"><i class="fab fa-twitter-square"></i></a>
	<a href="" target="blank"><i class="fab fa-instagram"></i></a>
	   </div>
	   <hr class="socket">
	   &copy; MasterBikes
	  </div>
	  </footer>

</div>
</div>

</footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
</body>

</html>


